.container_crm{
    font-family:'Helvetica Neue', 'Hiragino Sans GB', 'Microsoft YaHei', u9ed1u4f53, Arial, sans-serif;
    min-width:1122px;
    background-color:#fff;
	margin:0 auto;
}
/*头部*/
#header_crm{
    width:100%;
    height:56px;
    background-color:#f3f3f3;
    position:absolute;
    left:0;
    top:0;
    z-index:77;
    opacity:0;
    transition:all ease .3s;
    -webkit-transition:all ease .3s;
}
#header_crm .header_container_crm{
    width:1122px;
    margin:0 auto;
    position:relative;
}
#header_crm .nav_list_crm{
    width:810px;
    height:100%;
    margin:0 auto;
    overflow: hidden;
}
#header_crm .nav_link{
    display:block;
    width:90px;
    margin:0 90px;
    height:50px;
    text-align:center;
    line-height:50px;
    color:#181818;
    font-size:16px;
    padding-top:3px;
    border-bottom:3px solid #f3f3f3;
    transition:border ease .3s;
    -webkit-transition:border ease .3s;
}
#header_crm .nav_link.active{
    border-color:#38c5f5;
}
#header_crm .header_buy{
    display:block;
    position:absolute;
    right:2px;
    bottom:10px;
    width:110px;
    height:36px;
    line-height:36px;
    text-align:center;
    border-radius:18px;
    font-size:16px;
    color:#fff;
    background:#f76d1b;
    background:linear-gradient(to right,#fbb708,#f76d1b);
    background:-webkit-linear-gradient(to right,#fbb708,#f76d1b);
}
#header_crm .header_buy:hover{
    background:linear-gradient(to right,#f76d1b,#fbb708);
    background:-webkit-linear-gradient(to right,#f76d1b,#fbb708);
}
/*产品价值*/
#worth_crm{
    width:1122px;
    padding-top:48px;
    position:relative;
	margin:0 auto;
}
#worth_crm .worth_title{
    font-size:28px;
    line-height:1;
    color:#181818;
    font-weight:400;
    text-align:center;
}
#worth_crm .section{
    width:1122px;
    height:550px;
    margin:0 auto;
    position:relative;
    /*overflow:hidden;*/
}
#worth_crm .section_border{
    height:2px;
    background:url(../images/crm/section_border.png) no-repeat center center;
    position:relative;
    z-index:7;
}
#worth_crm .section .picture{
    position:absolute;
}
#worth_crm .section .title{
    font-size:28px;
    font-weight:400;
    line-height:1;
    color:#38c5f5;
}
#worth_crm .section .detail{
    font-size:16px;
    line-height:28px;
    color:#2f2f2f;
    margin-top:24px;
    margin-left:21px;
}
#worth_crm .section .detail li{
    /*list-style-image:url(/resource/images/product_crm/dot.png);*/
    margin-left: 0;
    position:relative;
}
#worth_crm .section .detail li:before{
    content:'';
    display:block;
    width:4px;
    height:4px;
    background:url(../images/crm/dot.png) no-repeat;
    position:absolute;
    left:-13px;
    top:11px;
}
#worth_crm .section_1 .picture{
    left:17px;
    top:47px;
    transform:translateX(-50%);
    -webkit-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    /*opacity:0;*/
    transition:all ease-out .37s;
    -webkit-transition:all ease-out .37s;
}
#worth_crm .section_1 .picture.slideIn{
    transform:translateX(0);
    -webkit-transform:translateX(0);
    -ms-transform:translateX(0);
    opacity:1;
}
#worth_crm .section_1 .content{
    margin-left:634px;
    padding-top:127px;
}
#worth_crm .section_2 .picture{
    left:487px;
    top:47px;
    transform:translateX(50%);
    -webkit-transform:translateX(50%);
    -ms-transform:translateX(50%);
    /*opacity:0;*/
    transition:all ease-out .37s;
    -webkit-transition:all ease-out .37s;
}
#worth_crm .section_2 .picture.slideIn{
    transform:translateX(0);
    -webkit-transform:translateX(0);
    -ms-transform:translateX(0);
    opacity:1;
}
#worth_crm .section_2 .content{
    margin-left:67px;
    padding-top:137px;
}
#worth_crm .section_3 .picture{
    left:-7px;
    top:47px;
    transform:translateX(-50%);
    -webkit-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    /*opacity:0;*/
    transition:all ease-out .37s;
    -webkit-transition:all ease-out .37s;
}
#worth_crm .section_3 .picture.slideIn{
    transform:translateX(0);
    -webkit-transform:translateX(0);
    -ms-transform:translateX(0);
    opacity:1;
}
#worth_crm .section_3 .content{
    margin-left:835px;
    padding-top:137px;
}
/*产品功能*/
#function_crm{
    width:1122px;
    padding-top:60px;
    padding-bottom:60px;
    margin:0 auto;
}
#function_crm .function_title{
    font-size:28px;
    line-height:1;
    color:#181818;
    font-weight:400;
    text-align:center;
}
#function_crm .function_container{
    margin-top:40px;
}
#function_crm .section_container{
    width:260px;
    height:323px;
    padding:2px;
    background:url(../images/crm/section_background.png) no-repeat;
    margin-right:22px;
}
#function_crm .section_container:last-child{
    margin:0;
}
#function_crm .section_container .section{
    width:100%;
    height:157px;
    position:relative;
    overflow:hidden;
}
#function_crm .section_container .section:last-child{
    margin-top:2px;
}
#function_crm .section .icon{
    display:block;
    width:68px;
    height:68px;
    background:url(../images/sprites.png) no-repeat;
    position:absolute;
    left:16px;
    top:14px;
    margin:0;
}
#function_crm .section .title{
    font-size:22px;
    line-height:1;
    color:#38c5f5;
    font-weight:400;
    margin:36px 0 0 102px;
}
#function_crm .section .content{
    line-height:20px;
    color:#969696;
    margin:30px 0 0 16px;
}
#function_crm .section .content p{
    font-size:12px;
    line-height:20px;
    color:#969696;
}
#function_crm .section_1 .icon{
    background-position:0 0;
}
#function_crm .section_2 .icon{
    background-position:-176px 0;
}
#function_crm .section_3 .icon{
    background-position:0 -120px;
}
#function_crm .section_4 .icon{
    background-position:-176px -119px;
}
#function_crm .section_5 .icon{
    background-position:0 -248px;
}
#function_crm .section_6 .icon{
    background-position:-176px -248px;
}
#function_crm .section_7 .icon{
    background-position:0 -376px;
}
#function_crm .section_8 .icon{
    background-position:-176px -376px;
}
/*产品价格*/
#price_crm{
    width:100%;
    height:120px;
    background:url(../images/crm/price_background.jpg) no-repeat center center;
    padding:70px 0;
    position: relative;
}
#price_crm_bg {
    height: 260px;
    position: absolute;
    top: 0;
}
#price_crm_bg img{
    width: 100%;
    height: 100%;
}
#price_crm .price_container{
    width:1122px;
    height:100%;
    margin:0 auto;
    color:#fff;
    position: relative;
}
#price_crm .left{
    width:367px;
    height:120px;
    margin-left:60px;
    position:relative;
}
#price_crm .left .name{
    font-size:32px;
    line-height:1;
    margin-top: 25px;
    margin-bottom:10px;
    color: #fff;
}
#price_crm .left .detail{
    font-size:20px;
    line-height:1;
    color: #fff;
}
#price_crm .left .price{
    font-size:32px;
    line-height:1;
    position:absolute;
    left:0;
    color: #fff;
}
#price_crm .left .price .time{
    font-size: 14px;
    color: #fff;
    margin-left: 8px
}
#price_crm .right{
    font-size:16px;
    line-height:30px;
    list-style-type:disc;
    margin-left:127px;
    position: relative;
    top: 18px;
}
#price_crm .right li{
    margin:0;
/*    list-style-type:disc;*/
    line-height: 1;
    margin-bottom: 20px;
}
#price_crm .price_buy{
    position: relative;
    display:block;
    margin:42px 2px 0 0;
    width:110px;
    height:36px;
    line-height:36px;
    text-align:center;
    border-radius:18px;
    font-size:16px;
    color:#fff;
    background:#3cbbfe;
    background:linear-gradient(to right,#31d2ea,#3cbbfe);
    background:-webkit-linear-gradient(to right,#31d2ea,#3cbbfe);
}
#price_crm .price_buy:hover{
    background:linear-gradient(to right,#3cbbfe,#31d2ea);
    background:-webkit-linear-gradient(to right,#3cbbfe,#31d2ea);
}
#product_function_crm{
    width: 1134px;
    padding-top: 60px;
    margin: 0 auto;
    overflow: hidden;
}
#product_function_crm .function_title{
    font-size: 28px;
    line-height: 1;
    color: #181818;
    font-weight: 400;
    text-align: center;
}
#product_function_crm .function_container{
    margin-top: 40px;
    overflow: hidden;
    padding-bottom: 60px;
    padding-left: 6px;
    padding-right: 6px;
}
#product_function_crm .function_container .function_item{
    width: 297px;
    height: 343px;
    margin-right: 114px;
    box-shadow: 5px 5px 10px #ecf6ff, -5px 5px 10px #ecf6ff;
}
#product_function_crm .function_container .function_item:first-child{
    background: url(/resource/images/product_crm/function_bg_1.png);
}
#product_function_crm .function_container .function_item:nth-child(2){
    background: url(/resource/images/product_crm/function_bg_2.png);
}
#product_function_crm .function_container .function_item:last-child{
    margin: 0;
    background: url(/resource/images/product_crm/function_bg_3.png);
}
#product_function_crm .function_container .function_item h3{
    font-size: 22px;
    line-height: 60px;
    color: #fff;
    font-weight: 400;
    margin: 0;
    height: 60px;
    text-align: center;
}
#product_function_crm .function_container .function_item ul{
    margin-top: 28px;
    padding-left: 63px;
}
#product_function_crm .function_container .function_item ul li{
    margin: 0 0 26px 0 ;
    color: #2f2f2f;
    font-size: 16px;
    line-height: 1;
}
#product_function_crm .function_container .function_item ul li i{
    background: url(/resource/images/product_crm/disc.png) 0 6px no-repeat;
    width: 13px;
    height: 13px;
    display: inline-block;
}
/*底部*/
#footer_crm{
    width:100%;
    height:150px;
    /*background:url(/resource/images/product_ykj/footer_background.jpg) no-repeat center center;*/
    padding-top:50px;
    position: relative;
}
#footer_crm_bg{
    height: 200px;
    position: absolute;
    top: 0;
}
#footer_crm_bg img{
    width: 100%;
    height: 100%;
}

#footer_crm .footer_title{
    font-weight:400;
    line-height:1;
    font-size:28px;
    color:#2f2f2f;
    text-align:center;
    position: relative;
}
#footer_crm .footer_try{
    position: relative;
    display:block;
    width:110px;
    height:36px;
    line-height:36px;
    text-align:center;
    border-radius:18px;
    font-size:16px;
    color:#fff;
    background:#3cbbfe;
    background:linear-gradient(to right,#31d1eb,#3cbbfe);
    background:-webkit-linear-gradient(to right,#31d1eb,#3cbbfe);
    margin:30px auto 0;
}
#footer_crm .footer_try:hover{
    background:linear-gradient(to right,#3cbbfe,#31d1eb);
    background:-webkit-linear-gradient(to right,#3cbbfe),#31d1eb;
}